IF EXISTS(SELECT 1
FROM sysobjects,
syscolumns
WHERE sysobjects.id = syscolumns.id
AND sysobjects.name = 'Uscite'
AND syscolumns.name = 'NoteNumeroEdicola')

ALTER TABLE Uscite
    ALTER COLUMN NoteNumeroEdicola varchar(MAX) 
	
GO